html, body {
    background-color: #FCFCFC;
    font-family: 'Quicksand';
}

h1, h2, h3, h4, h5, h6 { font-family: 'Quicksand' !important; }

* {
    font-family: 'Quicksand';
}

#loading{
    background-color: #089613;
}

#loader {
    position: absolute;
    left: 47%;
    top: 40%;
}

.popover {
    font-family: 'Quicksand' !important;
    max-width: 400px;
    width: 330px;
}

.popover-title {
    padding: 1px 11px;
    background-color: #089613;
    border-bottom: 3px solid #b3d78d;
    font-weight: bold;
    color: #fff;
}

.popover-content { padding: 9px 11px; }

.popover[class*="tour-"] .popover-navigation { padding: 9px 11px; }

nav.navbar.bootsnav.navbar-fixed {
    height: 65px;
    box-shadow: 0 2px 7px rgba(0,0,0,.1);
    border-bottom: none;
}

nav.navbar.bootsnav.navbar-fixed.no-background {
    box-shadow: none;
}

nav.bootsnav .container {
    margin-top: -8px;
}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
    /*border-radius: 8px;*/
    border-radius: 0px 0px 12px 12px;
    width: 125px;
	margin-top: 0;
    box-shadow: 0 3px 3px rgba(0,0,0,.2);
    border-top: none;
    border: 0 solid rgba(0,0,0,0);
    font-size: 14.5px;
    padding-bottom: 8px;
    right: -45px !important;
}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a {
    border-bottom: none;
	padding: 5px 17px;
    line-height: 1;
    text-align: left !important;
}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover {
    color: #089613 !important;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: -18px;
}

nav.navbar.bootsnav ul.nav > li > a {
    padding: 30px 12px;
	font-weight: 400;
    font-size: 14.5px;
    line-height: 1;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #089613 !important;
}

nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle::after {
    content: "";
}

/*.logo, .white-logo,*/
.harga-baru, .online, .kolaboratif, .g, .facebook {
    display: inline-block;
    background: url(../assets/icon-sprite.png) no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
}

/*.logo { background-position: -0px -0px; width: 155px; height: 46px; }*/
/*.white-logo { background-position: -0px -46px; width: 153px; height: 46px; }*/
.harga-baru { background-position: -0px -92px; width: 87px; height: 69px; }
.online { background-position: -0px -161px; width: 84px; height: 71px; }
.kolaboratif { background-position: -0px -232px; width: 75px; height: 72px; }
.g { background-position: -87px -92px; width: 37px; height: 36px; }
.facebook { background-position: -87px -128px; width: 36px; height: 36px; }

.home{
    background: url(../assets/main-bg.png) no-repeat bottom center;
    height: 540px;
    position: relative;
    background-size: 100% 100%;
}

.bg-mega{
    background: url(../assets/footer/footer-bg.png) no-repeat bottom center;
    height: 288px;
}

.bg-mega-footer{
    background: url(../assets/footer/footer-text.png) no-repeat bottom center;
    height: 50px;
}

.bg-footer{
    background-color: #089613;
    height:54px;
}

.modal-open {
    padding-right: 0 !important;
    overflow-y: scroll;
}

.modal-dialog { margin: 140px auto; }

.modal-header {
	padding: 15px 15px 5px;
	border: 0 none;
}

.modal:not(.modal-fullscreen) .modal-body { padding: 0 18px 12px; }

.modal-footer {
	padding: 10px 15px;
    background-color: #ecfbeb;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.video{
    background: url(../assets/video/bg-video.png) no-repeat center center;
    /*background-size: cover;*/
    position: relative;
}

video {
    height: 315px;
    box-shadow: 0 3px 8px rgba(0,0,0,.5);
    border-radius: 10px;
    cursor: pointer;
}

.testimonial {
    background: url(../assets/footer/footer-bg.png) no-repeat center center;
    /*    background-size: auto auto;*/
    /*background-size: 100% 100%;*/
    /*position: relative;*/
    /*height: 400px;*/
    /*width: 100%;*/
}

.signup-box{
    margin-top: -33%;
    position: relative;
    box-shadow: 0px 0px 15px rgba(0,0,0,.3);
    -webkit-transform: translate3d(0, 0, 0);
    border-radius: 1rem;
}

.center-screen {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.slick-slide {
    opacity: 1;
}

.head_title {
    margin-top: -3em;
}

.header-text {
    font-size:28pt;
}

.sub-header-text {
    font-size:14pt;
}

.content-text {
    font-size:11pt;
    margin-top: 8px;
}

.separator_small {
    width: 207px;
    background: #089613;
}

.separator_auto {
    width: 207px;
    background: #089613;
}

.scrollup {
    width: 45px;
    height: 45px;
    border-radius: 30px;
    opacity: .3;
    position: fixed;
    bottom: 20px;
    right: 25px;
    color: #fff;
    background-color: #fff;
    cursor: pointer;
    z-index: 1000;
    box-shadow: 0px 0px 10px rgba(0,0,0,.9);
    transition: opacity .5s, background-color .5s;
    -moz-transition: opacity .5s, background-color .5s;
    -webkit-transition: opacity .5s, background-color .5s;
}

.scrollup:hover {
    background: #fff;
    opacity: 1;
}

.portfolio_item {
    box-shadow: 0px 0px 10px rgba(0,0,0,.3);
    border-radius: 7pt;
}

/*.widget_socail ul li a i {*/
/*    background-color: #fff;*/
/*    color: #089613;*/
/*    box-shadow: 0px 0px 10px rgba(0,0,0,.3);*/
/*}*/

.widget_socail ul li a i {
    background-color: #0dd11d;
    color: #fff;
}

/*.widget_socail ul li a:hover i{*/
/*    background-color: #daf6dd;*/
/*}*/

.widget_socail ul li a:hover i{
    background-color: #089613;
}

.widget .tagcloud a.active, .widget .tagcloud a:hover {
    background-color: #089613;
    border-color: #089613;
}

.logo-responsive {
    padding-top: 2px;
}

.btn-primary {
    color: #fff;
    background-color: #ff0800;
    border: 0px solid;
    border-radius: 12px;
}

.btn-primary:hover {
    background-color: #980000;
    color: #fff;
    border: 0px solid;
}

.btn-default {
    color: #000;
    background-color: #67d80c;
    border-color: #67d80c;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .btn-default:active:focus, .open > .dropdown-toggle.btn-default {
    color: #000;
    background-color: #75D21E;
    border-color: #75D21E;
}

.btn-warning {
    color: #fff;
    background: #ffa700;
    border: 1px solid #ffa700;
    border-radius: 12px;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active {
    color: #fff;
	background: #dd9405;
    border: 1px solid #dd9405;
}

.btn-aksi-footer {
    padding: 9px 12px;
    width: 100px;
    border-radius: 25px;
}

.form-control:focus {
    border-color: #93ea56;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075),0 0 0px rgba(102,175,233,.6);
}

input::-webkit-input-placeholder {
    color: #cdcdcd;
    font-style:normal;
}

input::-moz-placeholder {
    color: #cdcdcd;
    font-style:normal;
}

input:-ms-input-placeholder {
    color: #cdcdcd;
    font-style:normal;
}

input::placeholder {
    color: #cdcdcd;
    font-style:normal;
}

input::-webkit-input-placeholder {
    color: #cdcdcd;
    font-style:normal;
}

input::-moz-placeholder {
    color: #cdcdcd;
    font-style:normal;
}

input::-ms-input-placeholder {
    color: #cdcdcd;
    font-style:normal;
}

ul.menu-footer > li > a {
    color: #fff;
}

.header-footer {
    top: -65px;
}

.list-inline > li.klien-padding {
    padding-right: 26px;
    padding-bottom: 47px;
    margin-left: 0px;
}

.text-counter {
    margin-top: -172px;
    color: #089613;
}

.wa-button {
    width: 264px;
    height: 42px;
    border-radius: 30px;
    position: fixed;
    bottom: 20px;
    right: 80px;
    color: #fff;
    background-color: #0dd11d;
    cursor: pointer;
    z-index: 1000;
    box-shadow: 0px 0px 7px rgba(0,0,0,.3;
    transition: opacity .5s, background-color .5s;
    -moz-transition: opacity .5s, background-color .5s;
    -webkit-transition: opacity .5s, background-color .5s;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    margin-left: 12px;
    padding-left: 42pt;
}

.col_half { width: 49%; }
.col_third { width: 32%; }
.col_fourth { width: 23.5%; }
.col_fifth { width: 18.4%; }
.col_sixth { width: 15%; }
.col_three_fourth { width: 74.5%;}
.col_twothird{ width: 66%;}
.col_half,
.col_third,
.col_twothird,
.col_fourth,
.col_three_fourth,
.col_fifth{
	position: relative;
	display:inline;
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
}

.end { margin-right: 0 !important; }
/* Column Grids End */

/*.wrapper-counter { width: 980px; margin: 30px auto; position: relative;}*/
.counter { background-color: #ffffff; padding: 20px 0; border-radius: 5px;}
.count-title { font-size: 40px; font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.count-text { font-size: 13px; font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.fa-2x { margin: 0 auto; float: none; display: table; color: #4ad1e5; }

.testimonial{
    border: 10px solid #662a66;
    padding: 40px 0 25px 0;
    margin: 50px;
    text-align: center;
    position: relative;
}

.testimonial:before{
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    width: 100px;
    height: 100px;
    line-height: 100px;
    background: #fff;
    margin: 0 auto;
    font-size: 70px;
    font-weight: 900;
    color: #f1971f;
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
}

.testimonial .title{
    padding: 7px 0;
    margin: 0 -30px 20px;
    border: 7px solid #fff;
    background: #e8326f;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
}

.testimonial .title:before{
    content: "";
    border-top: 15px solid #662a66;
    border-left: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    bottom: -37px;
    left: 0;
}

.testimonial .title:after{
    content: "";
    border-top: 15px solid #662a66;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    bottom: -37px;
    right: 0;
}

.testimonial .post{
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
}

.testimonial .description{
    padding: 0 20px;
    margin: 0;
    font-size: 15px;
    color: #6f6f6f;
    letter-spacing: 1px;
    line-height: 30px;
}

.owl-theme .owl-controls{ margin-top: 0; }
.owl-theme .owl-controls .owl-buttons div{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 35px;
    background: #f1971f;
    color: #fff;
    border-radius: 0;
    margin-right: 5px;
    opacity: 1;
}

.owl-prev:before,
.owl-next:before{
    content: "\f060";
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    font-weight: 900;
}

.owl-next:before{ content: "\f061"; }
@media only screen and (max-width: 990px){
    .testimonial{ margin: 30px; }
}

.select2-container--bootstrap .select2-selection--single {
  	height: 44px;
  	line-height: 2.2;
}
.select2-container--bootstrap .select2-selection--multiple .select2-search--inline .select2-search__field {
    min-width: 15em;
    height: 44px;
  	line-height: 2.2;
}
.select2-container--bootstrap .select2-results__option--highlighted[aria-selected] {
    background-color: #089613;
}
.select2-container--bootstrap .select2-results__option[aria-selected="true"] {
    background-color: #67d80c;
    color: #fff;
}
.select2-container--bootstrap .select2-dropdown {
    border-color: #969696;
    z-index: 50;
}
.select2-container--bootstrap.select2-container--focus .select2-selection, .select2-container--bootstrap.select2-container--open .select2-selection {
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(177, 174, 174, 0.6);
    border-color: #969696;
}

.dropdown-menu-category {
  margin: 0;
  padding: 0;
  background: #fff !important;
}
.dropdown-menu-category > li {
  border-bottom: 1px solid #e6e6e6;
}
.dropdown-menu-category > li:last-child {
  border-bottom: none;
}
@media (min-width:992px) {
  .dropdown-menu-category > li:hover .dropdown-menu-category-section {
    display: block;
  }
}
.dropdown-menu-category > li:hover > a {
  background: #486d97;
  color: #fff;
}
.dropdown-menu-category > li:hover > a .dropdown-menu-category-icon {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.dropdown-menu-category > li > a {
  height: 40px;
  line-height: 40px !important;
  padding: 0 15px 0 50px !important;
  font-size: 14px;
  position: relative;
  width: 230px;
}
@media (max-width:992px) {
  .dropdown-menu-category > li > a {
    width: 100%;
  }
}
.dropdown-menu-category > li > a:after {
  position: absolute;
  display: block;
  content: '\f105';
  font-family: 'FontAwesome';
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
}
@media (max-width:992px) {
  .dropdown-menu-category > li > a:after {
    display: none;
  }
}
.dropdown-menu-theme-image {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 100%;
  display: block;
  z-index: 1;
}
@media (max-width:992px) {
  .dropdown-menu-theme-image {
    display: none;
  }
}
.dropdown-menu-category-hold {
  width: 100%;
  display: block;
  position: relative;
  z-index: 2;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.dropdown-menu-category-hold > li > a {
  width: 100%;
}
.dropdown-menu-category-hold .dropdown-menu-category-section {
  left: 100%;
}
.dropdown-menu-category-sm > li > a {
  font-size: 13px;
  padding-left: 40px;
}
.dropdown-menu-category-sm .dropdown-menu-category-icon {
  width: 35px;
  font-size: 14px;
}
.dropdown-menu-category-icon {
  position: absolute;
  top: 0;
  left: 0;
  height: 40px;
  line-height: 40px;
  width: 45px;
  text-align: center;
  font-size: 16px;
  opacity: 0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
}
.dropdown-menu-category-section {
  width: 600px;
  height: 491px;
  position: absolute;
  top: 0;
  left: 230px;
  display: none;
  background: #fff;
  border-left: 1px solid #e6e6e6;
}
.dropdown-menu-category-section-inner {
  position: relative;
  height: 100%;
}
.dropdown-menu-category-section-content {
  position: relative;
  z-index: 2;
  padding: 20px;
}
.dropdown-menu-category-section-theme-img {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.dropdown-menu-category-title {
  font-weight: 500;
  color: #486d97;
  font-size: 20px;
}
.dropdown-menu-category-list {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.dropdown-menu-category-list > li {
  margin-bottom: 10px;
}
.dropdown-menu-category-list > li > a {
  color: #595959;
}
.dropdown-menu-category-list > li > a:hover {
  text-decoration: none;
  color: #486d97;
}
.dropdown-menu-category-list > li > p {
  font-size: 11px;
  color: #9b9b9b;
  margin: 0;
}

#accordion { margin-bottom: 0; }

#accordion .panel {
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    box-shadow: 0 2px 7px rgba(0,0,0,.1);
}

#accordion .panel-heading {
    padding: 0;
    border-radius:0;
    border: none;
    background: #ecfbeb;
}

#accordion .panel-title a {
    display: block;
    padding: 14px 30px 14px 70px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background: #089613;
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease 0s;
}

#accordion h4.panel-title { line-height: 1.1; }

#accordion .panel-title a.collapsed {
    background: #ecfbeb;
    color: #6e6e6e;
}

#accordion .panel-title a.collapsed:hover { color: #089613; }

#accordion .panel-title a:before {
    content: "";
    width: 55px;
    height: 100%;
    background-color: rgba(6, 86, 6, 0.3);
    position: absolute;
    top: 0;
    left: -13px;
    transform: skewX(-25deg);
    transition: all 0.5s ease 0s;
}

#accordion .panel-title a.collapsed:hover:before { background: #089613; }

#accordion .panel-title a::after {
    content: "\f009";
    font-family: FontAwesome;
    position: absolute;
    left: 10px;
    top: 50%;
    color: #fff;
    transform: translateY(-50%);
    font-weight: 500;
}

#accordion .panel-title a.collapsed:after { color: #484646; }

#accordion .panel-title a.collapsed:hover:after { color: #fff; }

#accordion .panel-body {
    font-size: 14px;
    color: #777;
    line-height: 25px;
    padding: 15px;
    position: relative;
    border: none;
    transition: all 0.5s ease 0s;
}

.select2-container--bootstrap .select2-selection {
    height: 40px;
    padding: 3px 16px 6px 12px;
    box-shadow: none;
    color: inherit;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__rendered { color: inherit; }

.checklist li { padding-right: 10px; }

.checklist .icheckbox_square-green { margin-top: -4px; }

div.dataTables_wrapper div.dataTables_processing {
    top: 50%;
    left: 55%;
    border-radius: 40px;
    width: 65px;
    padding: 7px 0px;
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,.4);
    border: none;
}

th { text-align: center; }

.table > tbody > tr > td, .table > thead > tr > th {
    padding: 8px 3px;
    vertical-align: middle;
}

.loading {
    background-size: 6% 11%;
    z-index: 12;
}

.wrapper-dropdown-3 {
    padding: 4 8px;
    right: 14px;
    top: 8px;
}

.wrapper-dropdown-3 .dropdown {
    z-index: 5;
    padding: 0;
}

.wrapper-dropdown-3 .dropdown li { margin-right: 0; }

.wrapper-dropdown-3 .dropdown li a {
    padding: 4 8px;
    font-weight: 500;
}

.wrapper-dropdown-3 .dropdown li:hover a {
    background: #089613;
    color: #fff;
}

.st-theme-brick > .nav {
    background: #ecfbeb;
    border-bottom: 2px solid #089613;
}

.st-theme-brick > .nav .nav-link.active {
    background: #089613 !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.st-theme-brick > .nav .nav-link {
    padding: 10.3px;
    font-size: 16px;
    color: #9d9d9d !important;
    font-weight: 600;
}

.st > .tab-content {
    border: none;
    box-sizing: border-box;
    box-shadow: 0 2px 7px rgba(0,0,0,.1);
    border-radius: 0;
}

.st-theme-brick > .tab-content > .tab-pane {
    padding: 6px 12px;
    visibility: visible;
}

.product-grid {
    transition: all 0.3s ease;
    height: 357px;
    margin: 0 6px 10px 6px;
}

.product-grid .product-image {
    position: relative;
    overflow: hidden;
    height: 184px;
}

.product-grid .product-image a.image {
    display: block;
    height: 100%;
}

.product-grid .product-image img {
    width: 100%;
    height: 100%;
}

.product-grid .product-image .pic-1 {
    backface-visibility: hidden;
    transition: all .4s ease 0s;
}

.product-grid .product-image:hover .pic-1 { opacity: 0; }

.product-grid .product-image .pic-2 {
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    opacity: 0;
    transform: scale(0.95);
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .4s ease 0s;
}

.product-grid .product-image:hover .pic-2 {
    opacity: 1;
    transform: scale(1);
}

/*.product-grid .product-new-label{*/
/*    color: #fff;*/
/*    background-color: #00D1B7;*/
/*    font-size: 14px;*/
/*    font-weight: 600;*/
/*    text-transform: uppercase;*/
/*    text-align: center;*/
/*    line-height: 50px;*/
/*    height: 50px;*/
/*    width: 50px;*/
/*    position: absolute;*/
/*    top: 10px;*/
/*    left: 10px;*/
/*    clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);*/
/*}*/

/*.product-grid .product-like-icon {*/
/*    color: #fff;*/
/*    background-color: #ffb933;*/
/*    font-size: 18px;*/
/*    line-height: 32px;*/
/*    height: 30px;*/
/*    width: 30px;*/
/*    border-radius: 50%;*/
/*    opacity: 0;*/
/*    position: absolute;*/
/*    right: 12px;*/
/*    bottom: 8px;*/
/*    transition: all 0.3s ease;*/
/*}*/

/*.product-grid:hover .product-like-icon { opacity: 1; }*/

/*.product-grid .product-like-icon:hover { background: #dd7f06; }*/

.product-grid .product-content {
    padding: 6px 12px 0;
    position: relative;
    z-index: 2;
    transition: all 0.3s ease;
    box-shadow: 0 10px 10px rgba(0,0,0,.1);
    background-color: #fff;
}

.product-grid .product-content .badge { margin-top: 4px; }

.product-grid .dot-hr { margin: 4px 0 4px 0; }

.product-grid .b-morelines_section_button { margin-top: -17px; }

.product-grid .b-morelines_section_ellipsis {
    width: 94%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.product-grid .title {
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0;
    height: 42px;
    line-height: 1.3;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.product-grid .suplier, .product-grid .area, .product-grid .title:hover { color: #089613; }

.product-grid .title, .product-grid .suplier { cursor: pointer; }

.product-grid .suplier, .product-grid .area, .product-grid .price {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.product-grid .price .item-price {
    color: red;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    line-height: 1.5;
}

.product-grid .unit {
    color: #756f6f;
    font-size: 13px;
    font-weight: normal;
    text-transform: lowercase;
}

.product-grid .suplier, .product-grid .area, .product-grid .spesification {
    font-size: 13px;
    line-height: 1.3;
}

.product-grid .suplier::before {
    content: '';
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    margin-left: -2px;
    margin-top: 2px;
    background: url('../assets/img/store.png');
    background-size: cover;
}

.product-grid .area::before {
    content: '';
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    margin-top: 2px;
    background: url('../assets/img/location.png');
    background-size: cover;
}

.product-grid .detail {
    background-color: #fff;
    width: 100%;
    padding: 0 12px 10px;
    opacity: 1;
    position: absolute;
    left: 0;
    top: 100%;
    transition: all 0.3s ease;
    box-shadow: 0 10px 10px rgba(0,0,0,.1);
}

@media screen and (max-width:990px) {
    .product-grid { margin: 0 0 30px; }
}

.category li { list-style: none; }

.category li a {
    display: table;
    margin-top: 1px;
    padding: 8px 10px;
    width: 100%;
    background: #ECFBEB;
    color: #6e6e78;
    font-weight: 500;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    overflow: hidden;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.4s;
    transition-timing-function: ease-out;
}

.category .category-icon {
    position: relative;
    height: 25px;
    width: 25px;
    margin-right: 7px;
    margin-top: -3px;
}

.category > li:first-child a { margin-top: 0; }

.category li a:hover {
    background: #089613;
    color: #fff;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
}

.category li ul {
    margin: 0;
    padding: 0;
}

.category li li a {
    display: block;
    margin-top: 0;
    padding: 0 40px;
    height: 0;
    background: #ECFBEB;
    color: #6e6e78;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
}

.category > li:hover li a {
    display: table;
    margin-top: 1px;
    padding: 8px 40px;
    width: 100%;
    height: 1em;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}

.category > li:hover li a:hover {
    background: #089613;
    color: #fff;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
}